--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1769277422.08103'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1769210521.473'
    into_interval: Z
    time: '1769211781.36558'
  minmax: 
    max: '1769277182.11031'
    min: '1769001721.45430008'
    mtime: '1769273762'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1769277182.11031'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1769277180.89959'
    path: 06perms.txt
    type: new
  - 
    epoch: '1769277174.68667'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1769277174.6854'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1769277174.61282'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1769277170.96257'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1769277169.26904'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1769275321.75725'
    path: ''
    type: new
  - 
    epoch: '1769274481.72166'
    path: 02STAMP
    type: new
  - 
    epoch: '1769001721.45430008'
    path: str
    type: new
